.container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.tab-buttons {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
